# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  p_customer_sheet_id: 
  p_product_id: 
  p_tank_id: 
  qte: 9.99
  price: 9.99
  ok_at: 2018-06-25 23:08:52
  ok_qte: 9.99
  ok_price: 9.99
  ok_price_abs: 9.99
  ok: false
  lock: false
  externe_stock_id: 1

two:
  p_customer_sheet_id: 
  p_product_id: 
  p_tank_id: 
  qte: 9.99
  price: 9.99
  ok_at: 2018-06-25 23:08:52
  ok_qte: 9.99
  ok_price: 9.99
  ok_price_abs: 9.99
  ok: false
  lock: false
  externe_stock_id: 1
